{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.crl.horse.v3.vertical_adjustment": {
			"states": {
				"default": {
					"transitions": [
						{"in_air": "(v.time_in_air > 0.2 && v.stand_anim <= 0) || !q.has_rider"}
					],
					"blend_transition": 0.1
				},
				"in_air": {
					"animations": ["vertical_adjustment"],
					"transitions": [
						{"default": "(v.time_in_air <= 0.2 || v.stand_anim > 0) && q.has_rider"}
					],
					"blend_transition": 0.1
				}
			}
		}
	}
}